Subject: Q: Status of syslog-sign
From: [email-masked]
Date: Thu, 24 Oct 2002 14:20:52 +0200 (CEST)

Hello all,

I'm working on an open implementation of syslog-sign.
[It will become available (next month) for FreeBSD.]

I have some questions/discussion points about how the (draft) RFC should
be read.
But before querying them, I would like to verify this GW is still
active and is willing to continue to work on syslog-sign.

BTW, I'm using "draft-ietf-syslog-sign-07.txtdraft-ietf-syslog-sign-07.txt"
(Jul 2002). Is a 08 version already in progress?

------------------------------

Date: Tue, 29 Oct 2002 09:12:37 -0800 (PST)
From: Christopher Lonvick <[email-masked]>
Subject: Re: Q: Status of syslog-sign

Hello Albert,

On Thu, 24 Oct 2002 [email-masked] wrote:

>
> Hello all,
>
> I'm working on an open implementation of syslog-sign.
> [It will become available (next month) for FreeBSD.]

Cool.  :-)

>
> I have some questions/discussion points about how the (draft) RFC should
> be read.
> But before querying them, I would like to verify this GW is still
> active and is willing to continue to work on syslog-sign.

Yes.  We're even meeting in Atlanta in a few weeks.  Announcement to
follow.

>
> BTW, I'm using "draft-ietf-syslog-sign-07.txtdraft-ietf-syslog-sign-07.txt"
> (Jul 2002). Is a 08 version already in progress?

I think it's in progress.  Jon Callas has been busy with his new project
so I havn't been pushing him (too hard :).

Thanks,
Chris